namespace XGame.Framework
{
    public interface IGameLogic
    {
        void Init();
        void Start();
        void Update(int millisecond);
        void LateUpdate(int millisecond);
        void Dispose();
    }
    public interface IGameLogicProxy : IGameLogic
    {

    }
}
